summaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* sci-geosciences/qmapshack: bump to 1.13.1Andrey Grozin27 hours2-0/+50
| | | | | Package-Manager: Portage-2.3.71, Repoman-2.3.17 Signed-off-by: Andrey Grozin <grozin@gentoo.org>
* sci-geosciences/qmapshack: cleaning old versionsAndrey Grozin27 hours3-84/+0
| | | | | Package-Manager: Portage-2.3.71, Repoman-2.3.17 Signed-off-by: Andrey Grozin <grozin@gentoo.org>
* sci-geosciences/qmapshack: bump to 1.13.0Andrey Grozin2019-05-064-0/+211
| | | | | Package-Manager: Portage-2.3.66, Repoman-2.3.12 Signed-off-by: Andrey Grozin <grozin@gentoo.org>
* sci-geosciences/qmapshack: bump to 1.12.3Andrey Grozin2019-04-042-0/+42
| | | | | | Closes: https://bugs.gentoo.org/show_bug.cgi?id=682442 Package-Manager: Portage-2.3.62, Repoman-2.3.12 Signed-off-by: Andrey Grozin <grozin@gentoo.org>
* sci-geosciences/qmapshack: Drop 1.11.1-r1Andreas Sturmlechner2019-01-273-63/+0
| | | | | Package-Manager: Portage-2.3.58, Repoman-2.3.12 Signed-off-by: Andreas Sturmlechner <asturm@gentoo.org>
* sci-geosciences/qmapshack: amd64 stable wrt bug #674982Mikle Kolyada2019-01-221-1/+1
| | | | | Signed-off-by: Mikle Kolyada <zlogene@gentoo.org> Package-Manager: Portage-2.3.51, Repoman-2.3.11
* sci-geosciences/qmapshack: x86 stable (bug #674982)Thomas Deutschmann2019-01-151-2/+2
| | | | | Package-Manager: Portage-2.3.56, Repoman-2.3.12 Signed-off-by: Thomas Deutschmann <whissi@gentoo.org>
* sci-geosciences/qmapshack: bump to 1.12.1Andrey Grozin2019-01-092-0/+42
| | | | | Signed-off-by: Andrey Grozin <grozin@gentoo.org> Package-Manager: Portage-2.3.41, Repoman-2.3.9
* sci-geosciences/qmapshack: clean old versionAndrey Grozin2019-01-092-26/+0
| | | | | Signed-off-by: Andrey Grozin <grozin@gentoo.org> Package-Manager: Portage-2.3.41, Repoman-2.3.9
* sci-geosciences/qmapshack: x86 stable (bug #665382)Thomas Deutschmann2018-10-011-2/+2
| | | | | Signed-off-by: Thomas Deutschmann <whissi@gentoo.org> Package-Manager: Portage-2.3.50, Repoman-2.3.11
* sci-geosciences/qmapshack: amd64 stable wrt bug #665382Mikle Kolyada2018-09-151-1/+1
| | | | Package-Manager: Portage-2.3.40, Repoman-2.3.9
* sci-geosciences/qmapshack: Fix build with Qt 5.11Andreas Sturmlechner2018-09-152-0/+21
| | | | | | | Doing it myself then. Closes: https://bugs.gentoo.org/665342 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* sci-geosciences/qmapshack: bump to 1.12.0Guillaume Castagnino2018-09-092-0/+42
| | | | | | | | Migrate to qtwebengine instead of qtwebkit Closes: https://bugs.gentoo.org/665388 Closes: https://github.com/gentoo/gentoo/pull/9793 Package-Manager: Portage-2.3.49, Repoman-2.3.10
* sci-geosciences/qmapshack: clean oldAndrey Grozin2018-09-051-40/+0
| | | | Package-Manager: Portage-2.3.41, Repoman-2.3.9
* sci-geosciences/qmapshack: depend on dev-qt/qtsqlAndrey Grozin2018-09-051-0/+41
| | | | | | Suggested-by: gentoo@lermytte.be Closes: https://bugs.gentoo.org/661134 Package-Manager: Portage-2.3.41, Repoman-2.3.9
* sci-geosciences/qmapshack: clean oldAndrey Grozin2018-09-053-82/+0
| | | | Package-Manager: Portage-2.3.41, Repoman-2.3.9
* sci-geosciences/qmapshack: bump to 1.11.1Andrey Grozin2018-04-282-0/+41
| | | | | Closes: https://bugs.gentoo.org/652232 Package-Manager: Portage-2.3.19, Repoman-2.3.6
* sci-geosciences/qmapshack: bump to 1.11.0Andrey Grozin2018-03-192-0/+41
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* sci-geosciences/qmapshack: cleaning oldAndrey Grozin2018-03-196-147/+0
| | | | Package-Manager: Portage-2.3.19, Repoman-2.3.6
* sci-geosciences/qmapshack: depend on sci-libs/alglibAndrey Grozin2018-01-081-0/+40
| | | | | Closes: https://bugs.gentoo.org/643746 Package-Manager: Portage-2.3.19, Repoman-2.3.6
* sci-geosciences/qmapshack: bump to 1.10.0Andrey Grozin2017-12-282-0/+40
| | | | | | Bug #642488 seems to be fixed upstream Bug: https://bugs.gentoo.org/642488 Package-Manager: Portage-2.3.19, Repoman-2.3.6
* sci-geosciences: Update Manifest hashes.Ulrich Müller2017-12-101-1/+1
|
* sci-geosciences/qmapshack: add dependency on dev-qt/designer:5Andrey Grozin2017-11-261-0/+1
| | | | | Closes: https://bugs.gentoo.org/638814 Package-Manager: Portage-2.3.14, Repoman-2.3.6
* sci-geosciences/qmapshack: bump to 1.9.1Andrey Grozin2017-11-252-3/+30
| | | | Package-Manager: Portage-2.3.14, Repoman-2.3.6
* sci-geosciences/qmapshack: version bump 1.9.0 bug #609144Amy Liffey2017-08-122-0/+27
| | | | Package-Manager: Portage-2.3.6, Repoman-2.3.1
* sci-geosciences/qmapshack: cleaning 1.6.1-r2Andrey Grozin2017-04-022-26/+0
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* sci-geosciences/qmapshack: cleaning 1.8.0Andrey Grozin2017-04-021-25/+0
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* sci-geosciences/qmapshack: dependency on dev-libs/quazip addedAndrey Grozin2017-04-021-0/+26
| | | | | | Bug: 614500 Package-Manager: Portage-2.3.3, Repoman-2.3.1
* sci-geosciences/qmapshack: bump to 1.8.0Andrey Grozin2017-04-022-0/+26
| | | | Package-Manager: Portage-2.3.3, Repoman-2.3.1
* Drop $Id$ per council decision in bug #611234.Robin H. Johnson2017-02-283-3/+0
| | | | Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
* sci-geosciences/qmapshack: x86 stable wrt bug #584060Agostino Sarubbo2016-12-291-1/+1
| | | | | | Package-Manager: portage-2.3.0 RepoMan-Options: --include-arches="x86" Signed-off-by: Agostino Sarubbo <ago@gentoo.org>
* sci-geosciences/qmapshack-1.6.3-r0: stable on amd64Tobias Klausmann2016-12-191-1/+1
| | | | Gentoo-Bug: 584060
* sci-geosciences/qmapshack: bump to 1.7.1Andrey Grozin2016-11-242-0/+27
| | | | | | Bug: 600584 Package-Manager: portage-2.3.0
* sci-geosciences/qmapshack: pin dev-qt/qtnetwork to SLOT 5Michael Palimaka2016-09-292-2/+2
| | | | Package-Manager: portage-2.3.1
* sci-geosciences/qmapshack: bump to 1.6.3Andrey Grozin2016-07-162-0/+27
| | | | Package-Manager: portage-2.3.0
* sci-geosciences/qmapshack: cleaning oldAndrey Grozin2016-07-134-70/+0
| | | | Package-Manager: portage-2.3.0
* sci-geosciences/qmapshack: added a missing dependencyAndrey Grozin2016-07-131-0/+26
| | | | | | Bug: 588346 Package-Manager: portage-2.3.0
* sci-geosciences/qmapshack: drop 1.6.1Andrey Grozin2016-05-141-24/+0
| | | | Package-Manager: portage-2.2.28
* sci-geosciences/qmapshack: added dependecy on dev-qt/qttest:5Andrey Grozin2016-05-141-0/+25
| | | | | | Bug: 582254 Package-Manager: portage-2.2.28
* sci-geosciences/qmapshack: Version bump to version 1.6.1P424D0X2016-04-102-0/+25
|
* Set appropriate maintainer types in metadata.xml (GLEP 67)Michał Górny2016-01-241-2/+2
|
* Replace all herds with appropriate projects (GLEP 67)Michał Górny2016-01-241-1/+4
| | | | | Replace all uses of herd with appropriate project maintainers, or no maintainers in case of herds requested to be disbanded.
* sci-geosciences/qmapshack: bump to 1.5.1Andrey Grozin2016-01-042-0/+23
| | | | Package-Manager: portage-2.2.26
* sci-geosciences/qmapshack: dev-qt/linguist-tools is a build-time dependencyMichael Palimaka2015-10-021-2/+2
| | | | Package-Manager: portage-2.2.20.1
* ADd missing remote-id entriesJustin Lecher2015-09-071-6/+9
| | | | Signed-off-by: Justin Lecher <jlec@gentoo.org>
* sci-geosciences/qmapshack: initial importAndrey Grozin2015-09-033-0/+37
Package-Manager: portage-2.2.20.1